using System;

namespace Counters
{
    // Listing 3-1
    public class Counter
    {
        private int _count;

        public int GetNextValue()
        {
            _count += 1;
            return _count;
        }
    } 
}
